@charset "UTF-8";

a:link {
		color: #039;
		text-decoration: none;
}

a:visited {
		color: #2B557E;
		text-decoration: none;
}

a:active {
		color: #FF0000;
		text-decoration: underline;
}

a:hover {
        color: #00CCFF;
		text-decoration: none;
}

a.alter:link {
        color: #FFF;
		text-decoration: none;
}

